function yeni_nesne(){
	var nesneyarat;
	/*@cc_on @*/
	/*@if (@_jscript_version >= 5) try { nesneyarat = new ActiveXObject("Msxml2.XMLHTTP"); }
	catch (e) {
		try { nesneyarat = new ActiveXObject("Microsoft.XMLHTTP"); }
		catch (E) { nesneyarat = false; }
	}@end @*/
	if (!nesneyarat && typeof XMLHttpRequest!='undefined') {
	 try {
	  nesneyarat= new XMLHttpRequest();
	 } catch (e) {
	  nesneyarat=false;
	 }
	}
	return nesneyarat;
}